Status Monitor

L'utilitaire Status Monitor est un logiciel configurable qui vous permet de contrôler l’état d’un ou de plusieurs périphériques pour être informé immédiatement en cas d’erreurs telles que bac papier vide, papier coincé ou encre vide.

En effectuant un clic droit sur l'icône Status Monitor dans la barre icônes systèmes, vous avez accès aux menus et sous-menus suivants :

Appareil vers moniteur
Appareil vers affichage
Emplacement
 | Bureau électronique
 | Icônes système
 | Icônes système (en cas d'erreur)
Remonte après erreur
Options
 | Détails
 | Afficher journal
Dépannage
Paramètre de la mise à jour du logiciel
Rechercher les mises à jour du logiciel

Vous trouverez également un lien vers le site Web des fournitures d'origine Brother. Cliquez sur le bouton "Visitez le site Web des fournitures d'origine" pour plus d'informations sur les fournitures d'origine Brother.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Appareil vers moniteur

Quand vous choisissez cette option, une liste des pilotes installés actuellement s’affichera. Sélectionnez l’appareil que vous voulez contrôler. Vous pouvez contrôler jusqu’à 32 périphériques.


Appareil vers affichage

Si vous avez choisi de contrôler plus d’un périphérique, vous pouvez sélectionner quel périphérique sera affiché. Sélectionnez le périphérique que vous voulez afficher dans Status Monitor.


Bureau électronique

Par défaut, Status Monitor est installé sous forme d’icône dans la barre icônes systèmes. Choisissez cette sélection pour afficher Status Monitor sur le Bureau.


Icônes système

Choisissez cette sélection pour afficher l'information Status Monitor dans la barre icônes systèmes. En cas d'erreur, la fenêtre Status Monitor s'affiche sur le Bureau.

Note : si l'option Remonte après erreur dans le menu Options | Détails | Configurations n'est pas choisie et si vous voulez voir les informations d'état de l'appareil, placez le pointeur de votre souris sur l'icône Status Monitor.


Icônes système (en cas d'erreur)

Choisissez cette sélection pour uniquement afficher l'information Status Monitor dans la barre des tâches en cas d'erreur.

Note : si l'option Remonte après erreur dans le menu Options | Détails | Configurations n'est pas choisie et si vous voulez voir les informations d'état de l'appareil, placez le pointeur de votre souris sur l'icône Status Monitor.


Remonte après erreur

La fenêtre instantanée Status Monitor s'affiche seulement en cas d'erreur.


Configurations

Configurations démarrage |
Charger Status Monitor au démarrage: | Choisissez cette sélection pour charger automatiquement Status Monitor au démarrage.
Configurations Windows |
Remonte après erreur: | La fenêtre instantanée Status Monitor s'affiche seulement en cas d'erreur.
Remonte après impression: | La fenêtre instantanée Status Monitor s'affiche lorsque vous imprimez.
Toujours en tête: | Lorsque Status Monitor est affiché sur le Bureau, il s'affiche devant toutes les autres fenêtres.
Configuration tonalité |
Aucune: | Désactive la fonction sonore de Status Monitor.
Alarme: | Utilisez la fonction Alarme si vous voulez écouter un avertissement sonore lorsqu’une erreur est détectée.
Dépannage |
Auto: | Lorsque la case Auto est cochée, les informations de dépannage s'affichent automatiquement lorsqu'une erreur est détectée par la machine.
Confirmer avant chaque connexion à Internet.: | Une boîte de dialogue d'avertissement s'ouvre avant chaque connexion à Internet pour afficher les informations de dépannage.


Journal

Vous pouvez configurer la taille du fichier de consignation. La taille du fichier de consignation peut être configuré entre 1 et 128Kbytes.


Détails

Vous pouvez sélectionner et configurer un grand nombre d'options d'affichage, et de journal.

Configurations
Journal


Afficher journal

Choisissez un périphérique pour afficher toutes les informations de journal.


Paramètre de la mise à jour du logiciel

Si l'icône de mise à jour du logiciel s'affiche dans la barre des tâches…

La fenêtre d'informations relative au logiciel s'affiche lorsque vous double-cliquez sur l'icône. Vous pouvez vérifier la dernière version du logiciel disponible.

[Télécharger l'outil de mise à jour du logiciel] : | Sélectionnez dans la liste le périphérique Brother que vous souhaitez mettre à jour et cliquez sur le bouton pour télécharger l'utilitaire de mise à jour du logiciel.
[Consulter les informations plus tard] : | Si vous souhaitez consulter les informations relatives au logiciel plus tard, activez cette case à cocher avant de cliquer sur Fermer. L'icône reste affichée dans la barre des tâches.
[Fermer]: | Fermer la boîte de dialogue et l'icône pour faire disparaître les informations relatives à la mise à jour du logiciel.


Paramètre de la mise à jour du logiciel

Une icône s'affiche dans la barre des tâches lorsque des informations relatives à un nouveau logiciel sont disponibles pour votre machine Brother.
Sélectionnez votre préférence en fonction de la boîte de dialogue.
Recevoir des informations pour toutes les mises à jour du logiciel (Recommandé): | Sélectionnez cette option si vous souhaitez recevoir des informations au sujet de toutes les mises à jour du logiciel.
Ne recevoir aucune information au sujet du logiciel.: | Sélectionnez cette option si vous ne souhaitez recevoir aucune mise à jour du logiciel.
[Vérifier maintenant] : | Cliquez sur ce bouton pour rechercher immédiatement les informations relatives au logiciel.
[OK]: | permet d'activer votre sélection.
[Annuler]: | Annuler la sélection du paramètre.

Si l'icône de mise à jour du logiciel s'affiche dans la barre des tâches…


Rechercher les mises à jour du logiciel

Recherchez et téléchargez la dernière version du logiciel disponible pour votre périphérique Brother.

[Télécharger l'outil de mise à jour du logiciel] : | Sélectionnez dans la liste le périphérique Brother que vous souhaitez mettre à jour et cliquez sur le bouton pour télécharger l'utilitaire de mise à jour du logiciel.
[Consulter les informations plus tard] : | Si vous souhaitez consulter les informations relatives au logiciel plus tard, activez cette case à cocher avant de cliquer sur Fermer. L'icône reste affichée dans la barre des tâches.
[Fermer]: | Fermer la boîte de dialogue et l'icône pour faire disparaître les informations relatives à la mise à jour du logiciel.


Dépannage

Affiche des solutions aux erreurs détectées par la machine dans un navigateur Web.